.frontCover {
    qrfullpage: 1;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.bgColor-1 {
    background-color: #ffffff;
}

.width90 {
    width: 70%;
}

.width30 {
    width: 15%;
}

.bodyPic_1 {
    text-align: right;
    margin: 1em auto;
}

.width50 {
    width: 30%;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #EE4123;
    margin: 2em 0em 2em 0em;
}

h1.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.8em;
    text-align: center;
    font-weight: normal;
    margin: 2em 0 1.5em 0;
    text-decoration: blink;
    text-shadow: 3px 3px 1px #a1a1a1;
    color: #EE4123;
    border-bottom: #EE4123 dashed 1px;
}

h2.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-align: left;
    font-weight: normal;
    margin: 2em 0em 2em 0em;
    padding-left: 0.2em;
    padding-bottom: 0.1em;
    color: #EE4123;
    border-bottom: #EE4123 double 5px;
    border-left: #EE4123 solid 5px;
}

h4.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #EE4123;
    margin: 2em 0em 2em 0em;
}

h5.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #EE4123;
    margin: 2em 0em 2em 0em;
}

h6.sixthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #EE4123;
    margin: 2em 0em 2em 0em;
}

p.copyright-text {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 2em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.yinwen {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

 
p.bodyContent-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

p.bodyContent-1-kaiti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.bodyContent-1-kaiti-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.bodyContent-1-bot {
    margin-top: 0.5em;
    margin-bottom: 1.3em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.bodyContent-1-kaiti-bot {
    margin-top: 0.5em;
    margin-bottom: 1.3em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.signContent-1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
}

p.bodyContent-1-topbot {
    margin-top: 1.3em;
    margin-bottom: 1.3em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

   
p.noindent-bodyContent-1 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.boxContent-1 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.tuti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

p.bodyContent-1-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}

p.bodyContent-1-16 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 4em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

p.bodyContent-1-kaiti-11 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
}

p.bodyContent-1-kaiti-bot-3 {
    margin-top: 0.5em;
    margin-bottom: 1.3em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
}

p.bodyContent-2-18 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 4em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

div.boxBlock-51 {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: left;
    vertical-align: middle;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-radius: 0em;
    border-style: solid;
    border-color: #DCDCDC;
    background-color: #DCDCDC;
}

p.boxContent-1-bot {
    margin-top: 0.5em;
    margin-bottom: 1.3em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
}

p.boxContent-1-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

p.boxContent-2-2 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 5em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

p.noindent-bodyContent-1-fangsong-topbot-1 {
    margin-top: 1.1em;
    margin-bottom: 1.1em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1.2em;
    font-weight: bold;
}

p.noindent-boxContent-1-c {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: center;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

img.pic-h-1-6 {
    height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

img.pic-h-2-5 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    height: 2.5em;
}

img.pic-h-2-18 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    height: 2em;
}

img.pic-h-2-19 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: center;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    height: 2.2em;
}

ul.uListContent4-1374 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: -2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    list-style-type: none;
    list-style-position: inside;
}

ul.uListContent4-1375 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: -2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    list-style-type: none;
    list-style-position: inside;
}

ul.uListContent4-1376 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: -2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    list-style-type: none;
    list-style-position: inside;
}

ul.uListContent4-kaiti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: -2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    list-style-type: none;
    list-style-position: inside;
}

p.bodyContent-1-c {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}

 
p.biaozhu {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 0.8em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

         
p.signContent-1-top {
    margin-top: 1.3em;
    margin-bottom: 0em;
    text-align: right;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}